main:
  - identifier: "home"
    name: "Start"
    pageref: "/"
    weight: 1
#  - identifier: "skills"
#    name: "Kenntnisse"
#    pageref: "/kenntnisse/"
#    weight: 2
#  - identifier: "projects"
#    name: "Projekte"
#    pageref: "/portfolio/"
#    weight: 3
  - identifier: "blog"
    name: "Blog"
    pageref: "/blog/"
    weight: 4
#  - identifier: "blogroll"
#    name: "Empfehlungen"
#    pageref: "/blogroll/"
#    weight: 5
footer_source:
  - identifier: "sourcecode"
    name: "Quellcode"
    url: "https://code.cozy.town/vri/website"
    weight: 1